Skip to main content.
home | support | download

Back to List Archive

(no subject)

From: tooms <toomy_1999(at)not-real.yahoo.fr>
Date: Fri Jul 20 2001 - 10:03:29 GMT
Support of Mysql in 2.0.5 version ?

Hi, I'm currently installing swish-e in order to
index data from Mysql, but I use 2.0.5 version of
swish-e. I was told mysql indexing can only be indexed
since 2.2 version (Is not 2.0.5 the last stable
version ?)

                          Best regards , Thomas valding

=====
Tooms

___________________________________________________________
Do You Yahoo!? -- Vos albums photos en ligne, 
Yahoo! Photos : http://fr.photos.yahoo.com
Received on Fri Jul 20 10:03:56 2001